.ministry-page-container .ministry-page-links a{color:#f16275;}
.ministry-page-container .ministry-page-text a{color:#f16275; border-color:#f16275;}
.ministry-page-container .ministry-page-text a:hover{border-color:transparent;}
.ministry-page-container .ministry-page-links .sub-links-container{border-color:#f16275;}
.ministry-page-text h1,
.ministry-page-text h2,
.ministry-page-text h3,
.ministry-page-text h4,
.ministry-page-text h5,
.ministry-page-text h6{color:#f16275;}
nav .links a:after{background:#f16275;}
footer .wrapper .middle{border-top:2px solid #f16275;}
footer .wrapper .top .container .right a{background:#f16275;}
footer .wrapper .top .container .right a:hover{background:#f16275;}
.resources-grid .resource-block .container .names .name{background:#f16275;}
.ministry-page-container .ministry-page-links .sub-links-container a{color:#f16275;}
.mobile-menu .container a:hover,
.mobile-menu .container a.active{color:#f16275;}
a.generic-button{background:#f16275;}
a.generic-button:hover{background:rgba(#f16275,0.65) !important;}
@media (max-width:1150px)
{
    .ministry-page-container .ministry-page-links a.active,
    .ministry-page-container .ministry-page-links a:hover{border-color:#f16275;}
    .ministry-page-container .ministry-page-links .sub-links-container a.active,
    .ministry-page-container .ministry-page-links .sub-links-container a:hover{border-color:#f16275;}
}
